
	/* begin body type */
		
body	{
	font-size: 9pt;
	font-weight: normal;
	word-spacing: normal;
	letter-spacing: normal;
	text-transform: none;
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	color: #333333;
	text-align: justify;
	margin: 0px;
	
}


.body {
	/*background-image: url(../images/template/body_bg.jpg); */
	background-repeat: repeat-x;
	/*color:#E7EFF7; */
	background-color: #050505;
}
.leftmenuarea {
	height:400px;
}
.headerstyle, a.headerstyle, a.headerstyle:visited {
font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
font-size: 10px;
letter-spacing: normal;
text-transform: none;
color:#ffffff;

}
.whitetext {
	color: #FFFFFF;
}
.undernav {
	background-image: url(../images/template/spacer_undernavmenu.jpg);
	background-repeat: repeat-x;
}

.headerlogin {
	background:#474747;
	border-width: 0px 0px 0px 0px;
	padding: 1px 1px 1px 1px;
	color: #FFFFFF;
	font-size: 10px;
	font-weight: bold;
}

.behindnav { /* keeps image there in FF */
	background-image: url(../images/template/menu_bg.jpg);
	background-repeat: repeat-x;
}

.undercontent {
	/*background-image: url(../images/template/spacer_bottom.jpg);
	background-repeat: repeat-x;*/
}

.headingsearch, td.headingsearch {
	font-size: 9pt;
	word-spacing: normal;
	letter-spacing: normal;
	text-transform: none;
	color: #FFFFFF;
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
}



.headerbg {
	background-image: url(../images/template/header_bg.gif);
	background-repeat: repeat-y;
}
.dropshadowleft {
	background-image: url(../images/template/bg_left.gif);
	background-repeat: repeat-y;
}
.dropshadowright {
	background-image: url(../images/template/bg_right.gif);
	background-repeat: repeat-y;
}
.dropshadowtop {
	background-image: url(../images/template/bg_top.gif);
	background-repeat: repeat-x;
}
.dropshadowbottom {
	background-image: url(../images/template/drop-shadow-btm.gif);
	background-repeat: repeat-x;
}

td.dividerdots {
	background-image: url(../images/dot-vertical.gif);
	background-repeat: repeat-y;
}

.tab {
	background-image: url(../images/tab-bg.jpg);
	background-repeat: repeat-x;
}
.tabtext, a.tabtext {
	font-size: 10pt;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	color: #000000;
}
.tabtextover, a.tabtextover, td.tabtextover {
	font-size: 10pt;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	color: #000;
}

.menubartext {
	font-size: 9pt;
	word-spacing: normal;
	letter-spacing: normal;
	text-transform: none;
	color: #FFFFFF;
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
}		
p, blockquote, ul, ol, dl, dd, li, dir, menu	{	
	/* inherit from body */	
	}
	
b {
	font-weight:	bold;
}		

.small	{
	font-size: 7pt;
}	
		
.big	{	
	font-size:	12pt;
	}	
		
pre	{	
	font-family:	Courier New, monospace;
	}	
		
ol li	{	
	list-style-type:	decimal;
	}	

ol ol li	{	
	list-style-type:	lower-alpha;
	}	

ol ol ol li	{	
	list-style-type:	lower-roman;
	}	
		
table, tbody, tr, td	{
	font-size: 9pt;
	word-spacing: normal;
	letter-spacing: normal;
	text-transform: none;
	color: #333333;
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
}	

.home { /* home page */
	font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	word-spacing: normal;
	letter-spacing: normal;
	text-transform: none;
	text-align: left;
	color: #ffffff;
	margin-top:0px;
	margin-bottom:0px;
	padding-top: 0px;
	padding-left: 0px;
	padding-bottom: 5px;	
}

.prod { /* product page */
	font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	word-spacing: normal;
	letter-spacing: normal;
	text-transform: none;
	text-align: left;
	color: #333333;
	margin-top:0px;
	margin-bottom:0px;
	padding-top: 0px;
	padding-left: 0px;
	padding-bottom: 5px;	
}

h1	{
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	word-spacing: normal;
	letter-spacing: normal;
	text-transform: none;
	text-align: left;
	color: #000;
	margin-top:0px;
	margin-bottom:0px;
	margin-left:0px;
	padding-top: 5px;
	padding-left: 0;
	padding-bottom: 5px;	
	/*background:#221f5f;*/
}

h1 a
{
	color: #FFFFFF;
	text-decoration:none;
}

h1 a:hover
{
	color: #FFFFFF;
	text-decoration:underline;
}	
		
h2	{ /* product title text */
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	word-spacing: normal;
	letter-spacing: normal;
	text-transform: none;
	text-align: left;
	color: #000;
	margin-top:0px;
	margin-bottom:0px;
	padding-top: 5px;
	padding-left: 0px;
	padding-bottom: 5px;	
}	
		
h3	{
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	word-spacing: normal;
	letter-spacing: normal;
	text-transform: none;
	text-align: left;
	color: #000;
	margin-top:0px;
	margin-bottom:0px;
	padding-top: 0px;
	padding-left: 0px;
	padding-bottom: 5px;	
}	

h4	{
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	word-spacing: normal;
	letter-spacing: normal;
	text-transform: none;
	text-align: left;
	color: #000;
	margin-top:0px;
	margin-bottom:0px;
	padding-top: 5px;
	padding-left: 0px;
	padding-bottom: 5px;	
}	


hr {
	/*
	color: White;
	height: 1px;
	width: 100%;
	*/
	border-width: 1px 0 0 0; 
	border-style: solid;
	border-color: #333333; 
    margin: 0px 0px 0px 0px; 
	padding: 0px 0px 0px 0px;
	height: 1px;
}


hr.dash {
	border-top: 1px dashed #606060;
	height: 1px;
	margin: 0px 0px 0px 0px; 
	padding: 0px 0px 0px 0px;
}
		
A#MenuLink {
	color: white;
	text-decoration: none;
}

A:VISITED#MenuLink {
	color: white;
}

A:HOVER#MenuLink {
	color: white;
	text-decoration: underline;
}

.WhiteMenu
{
	color: White;
}

A.WhiteMenu {
	color: White;
	FONT-SIZE: 11px;
	FONT-FAMILY: Arial, Verdana, Geneva, Helvetica, sans-serif;
	BACKGROUND-COLOR: transparent;
	TEXT-DECORATION: none;
	font-weight: bold;
}
A.WhiteMenu:hover {
	COLOR: White;
	FONT-SIZE: 11px;
	FONT-FAMILY: Arial, Verdana, Geneva, Helvetica, sans-serif;
	BACKGROUND-COLOR: transparent;
	TEXT-DECORATION: underline;
	font-weight: bold;
}
A.WhiteMenu:visited
{
	COLOR: White;
	FONT-SIZE: 11px;
	FONT-FAMILY: Arial, Verdana, Geneva, Helvetica, sans-serif;
	BACKGROUND-COLOR: transparent;
	TEXT-DECORATION: none;
	font-weight: bold;
}
A.WhiteMenu:visited:hover
{
	COLOR: White;
	FONT-SIZE: 11px;
	FONT-FAMILY: Arial, Verdana, Geneva, Helvetica, sans-serif;
	BACKGROUND-COLOR: transparent;
	TEXT-DECORATION: underline;
	font-weight: bold;
}

/* Admin Tab */

A.GrayMenu {
	color: #3A3A3A;
	FONT-SIZE: 10px;
	FONT-FAMILY: Arial, Verdana, Geneva, Helvetica, sans-serif;
	BACKGROUND-COLOR: transparent;
	TEXT-DECORATION: none;
	font-weight: normal;
}
A.GrayMenu:hover {
	COLOR: #CC0066;
	FONT-SIZE: 10px;
	FONT-FAMILY: Arial, Verdana, Geneva, Helvetica, sans-serif;
	BACKGROUND-COLOR: transparent;
	TEXT-DECORATION: none;
	font-weight: normal;
}
A.GrayMenu:visited
{
	COLOR: #3A3A3A;
	FONT-SIZE: 10px;
	FONT-FAMILY: Arial, Verdana, Geneva, Helvetica, sans-serif;
	BACKGROUND-COLOR: transparent;
	TEXT-DECORATION: none;
	font-weight: normal;
}
A.GrayMenu:visited:hover
{
	COLOR: #CC0066;
	FONT-SIZE: 10px;
	FONT-FAMILY: Arial, Verdana, Geneva, Helvetica, sans-serif;
	BACKGROUND-COLOR: transparent;
	TEXT-DECORATION: none;
	font-weight: normal;
}

.MenuTab {
	padding-left: 5;
	padding-right: 5;
	border-top: 1px solid #A7A7A7;
}

.redcomment {
	color: Red;
}

.redcommenttable {
	border: 1px solid red;
}

.footer {
	font: 7pt;
}

.adminoptions {
	font: 8pt;
	color: #003333;
}
.adminoptions {
	font: 8pt;
	color: #003333;
}

.blueheading {
	color: #003333;
	font-style: normal;
	font-weight: bold;
}
	
.basket {
	BACKGROUND-COLOR: #E5E5E5;
}
.baskettitles {
	color: #666666;
	font-style: normal;
	font-weight: normal;
}	
	
/* end body type */	
A, A:Visited
{
color: #000;
background-color: transparent;
}


A:Hover
{
color: #FFFFFF;
background-color: transparent;
}


/* Top menu Links */
A.MenuItem {
	color: #FFFFFF; 
	FONT-SIZE: 11px; 
	FONT-FAMILY: Arial, Helvetica, Verdana, Tahoma, sans-serif; 
	BACKGROUND-COLOR: transparent; 
	TEXT-DECORATION: none; 
	font-weight: normal;
}
A.MenuItem:hover {
	COLOR: #009900; FONT-SIZE: 11px; FONT-FAMILY: Arial, Verdana, Geneva, Helvetica, sans-serif; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none; font-weight: normal;
}
A.MenuItem:visited
{
	COLOR: #FFFFFF; FONT-SIZE: 11px; FONT-FAMILY: Arial, Verdana, Geneva, Helvetica, sans-serif; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none; font-weight: normal;
}
A.MenuItem:visited:hover
{
	COLOR: #009900; FONT-SIZE: 11px; FONT-FAMILY: Arial, Verdana, Geneva, Helvetica, sans-serif; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none; font-weight: normal;
}

/* Top of page Links */
A.TopOfPage {
	color: #003300; FONT-SIZE: 10px; FONT-FAMILY: Arial, Verdana, Geneva, Helvetica, sans-serif; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none; font-weight: normal;
}
A.TopOfPage:hover {
	COLOR: #009900; FONT-SIZE: 10px; FONT-FAMILY: Arial, Verdana, Geneva, Helvetica, sans-serif; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none; font-weight: normal;
}
A.TopOfPage:visited
{
	COLOR: #003300; FONT-SIZE: 10px; FONT-FAMILY: Arial, Verdana, Geneva, Helvetica, sans-serif; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none; font-weight: normal;
}
A.TopOfPage:visited:hover
{
	COLOR: #009900; FONT-SIZE: 10px; FONT-FAMILY: Arial, Verdana, Geneva, Helvetica, sans-serif; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none; font-weight: normal;
}

/* Manager styles */

.EmailMenu {
	color:#444444;
	FONT-SIZE: 11px;
}

A.EmailMenu {
	color:#444444;
	FONT-SIZE: 11px;
	FONT-FAMILY: Arial, Verdana, Geneva, Helvetica, sans-serif;
	BACKGROUND-COLOR: transparent; 
	text-decoration: none;
	font-weight: bold;
}

A.EmailMenu:hover {
	color: #2C2C2C;
	FONT-SIZE: 11px;
	FONT-FAMILY: Arial, Verdana, Geneva, Helvetica, sans-serif;
	BACKGROUND-COLOR: transparent;
	text-decoration: underline;
	font-weight: bold;
}

A.EmailMenu:visited {
	color:#444444;
	FONT-SIZE: 11px;
	FONT-FAMILY: Arial, Verdana, Geneva, Helvetica, sans-serif;
	BACKGROUND-COLOR: transparent; 
	text-decoration: none;
	font-weight: bold;
}	

A.EmailMenu:visited:hover {
	color: #2C2C2C;
	FONT-SIZE: 11px;
	FONT-FAMILY: Arial, Verdana, Geneva, Helvetica, sans-serif;
	BACKGROUND-COLOR: transparent;
	text-decoration: underline;
	font-weight: bold;
}
	
/* End Manager styles */

/* table styles */

.tableborder {
	border: 1px solid #666666;
}	
	
.tableborderleft {
	border-left: 1px solid #666666;
}	
	
.tableborderright {
	border-right: 1px solid #666666;
}	

.tableborderleftright {
	border-left: 1px solid #666666;
	border-right: 1px solid #666666;
}

.tablebordertop {
	border-top: 1px solid #666666;
}	

.tablebordertopbottom {
	border-top: 1px solid #666666;
	border-bottom: 1px solid #666666;	
}	
.tablebordertopbottomleft {
	border-top: 1px solid #666666;
	border-bottom: 1px solid #666666;	
	border-left: 1px solid #666666;
}	
.tablebordertopbottomright {
	border-top: 1px solid #666666;
	border-bottom: 1px solid #666666;
	border-right: 1px solid #666666;
}	
.tablebordertopright {
	border-top: 1px solid #666666;
	border-right: 1px solid #666666;
}	

.tableborderbottom {
	border-bottom: 1px solid #666666;
}		

.tableborderleftbottom {
	border-left: 1px solid #666666;
	border-bottom: 1px solid #666666;
}	

.tableborderrightbottom {
	border-right: 1px solid #666666;
	border-bottom: 1px solid #666666;
}	

.searchtableborder {
	border: 1px solid #CCCCCC;
}

.whitetableborder {
	border: 1px solid white;
}	

/* tree style */
}
input.op {
	border: 0 solid #FFFFFF;
	width: 15px;
	height: 15px;
	background: #E5E5E5;
}
/* end tree style */

.TextAreaNoWidth
	{
		font-size : 11px;
		font-family : Arial, Verdana, Geneva, Helvetica, sans-serif;
		font-weight : normal;
		background-color: white;
		color: black;
		border : solid;
		border-color : #CCCCCC;
		border-width : 1px 1px 1px 1px;
		padding : 1px 1px 1px 3px;
}

.TextAreaWidth
	{
	font-size: 11px;
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-weight: normal;
	background-color: white;
	color: black;
	border: solid;
	border-color: #CCCCCC;
	border-width: 1px 1px 1px 1px;
	padding: 1px 1px 1px 3px;
	width: 100px;
}
.TextAreaSearch {
	font-size: 11px;
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-weight: normal;
	background-color: white;
	color: black;
	border: solid;
	border-color: #CCCCCC;
	border-width: 1px 1px 1px 1px;
	padding: 1px 1px 1px 3px;
	width: 200px;
}

.Button
	{
	font-size: 9px;
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-weight: normal;
	background-color: white;
	color: black;
	border-color: #CCCCCC;
	border-width: 1px 3px 3px 1px;
}

.homebg
{
	background-image: url(../images/bg-home2.jpg);
	background-repeat: no-repeat;
	background-position: left-bottom;
}

.leftmenubg
{
	background-image: url(../images/leftmenu_bg2.jpg);
	background-repeat: repeat-y;
	background-position: right;	
}

.lowerleftmenubg
{
	background-image: url(../images/leftmenu_bg3.jpg);
	background-repeat: no-repeat;
	background-position: bottom left;
	height:300px;	
}

.maintable
{
	border: 0px solid #ffffff;
	padding: 0px 0px 0px 1px;
	
}


/* form elements */

select {
	font-size: 8pt;
	word-spacing: normal;
	letter-spacing: normal;
	text-transform: none;
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;	
}

input, textarea, button {
	font-size: 8pt;
	word-spacing: normal;
	letter-spacing: normal;
	text-transform: none;
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;	
	
}

input.checkboxnopadding {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;

}
/* RC Fonts */



.rcfooter, a.rcfooter,a.rcfooter:visited {
	color: #FFFFFF;
	FONT-SIZE: 8pt;
	FONT-FAMILY: Arial, Verdana, Geneva, Helvetica, sans-serif;
	BACKGROUND-COLOR: transparent;
	TEXT-DECORATION: none;
	font-weight: normal;
}
a.rcfooter:hover,a.rcfooter:visited:hover {
	COLOR: #999999;
	FONT-SIZE: 8pt;
	FONT-FAMILY: Arial, Verdana, Geneva, Helvetica, sans-serif;
	BACKGROUND-COLOR: transparent;
	TEXT-DECORATION: none;
	font-weight: normal;
}


/* DPL heliocare site styles */

#content {
	margin: 0 0 0 0px;
	padding: 0 10px 10px 10px;
}

#homecontent {
	margin: 0 0 0 380px;
	padding: 0 10px 10px 10px;
}

#nav-wrap {
	background: #D65E03;
	padding: 12px 0 12px 0;
	text-align: center;
}

#wrap {
	margin: auto;
	width: 700px;
	text-align: left;
	background: url(/images/bg-left-bar.jpg) no-repeat bottom left;
	border: 1px solid #FFFFFF;
}

dt {
	margin: 0;
	padding: 3px;
	border: 1px solid #D65C00;
	font-size: 100%;
	font-weight: normal;
	color: #D65E03;
	text-transform: uppercase;
}

dd {
	margin: 0 0 15px 0;
	padding: 3px;
	border: 1px solid #FFFFFF;
	border-top: 0;
	font-size: 87%;
	line-height: 140%;
}

h2#home {
	margin: 0;
	padding: 3px;
	border: 1px solid #fff;
	font-size: 100%;
	font-weight: normal;
	color: #fff;
	text-transform: uppercase;
}

p#home {
	margin: 0 0 15px 0;
	padding: 3px;
	border: 1px solid #fff;
	border-top: 0;
	font-size: 87%;
	line-height: 140%;
}

.breadcrumb, a.breadcrumb, a.breadcrumb:visited {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	font-style: normal;
	/*text-decoration: none;*/
	word-spacing: normal;
	letter-spacing: normal;
	text-transform: none;
	padding: 0px 0px 0px 0px;
	color: #CC0066;
}
a.breadcrumb:hover, a.breadcrumb:visited:hover {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	font-style: normal;
	/*text-decoration: none;*/
	word-spacing: normal;
	letter-spacing: normal;
	text-transform: none;
	padding: 0px 0px 0px 0px;
	color: #FF0066;
}


#searchform {
float: left;
margin: .1em 0 .5em;
}


#searchsuggestions {
	display: none;
	position: absolute;
	z-index: 4;
	line-height: 1.35em;
	font-size: 10px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: normal;
	background-color: white;
	color: black;
	border: solid;
	border-color: #CCCCCC;
	border-width: 1px 1px 1px 1px;
	padding: 1px 1px 1px 1px;
	width: 300px;
}

#searchsuggestions a {
	display: block;
	color: #000000;
	text-decoration: none;
	white-space: nowrap;
	overflow: hidden;
	padding: 0 2px;
}

#searchsuggestions a.hovered {
color: #000000;
background-color: #CBC7C7;
}


/* IE 6 FIXES */

* html #location, * html .maintable { width: 99.5%; }

.selectregistration{
	width:150px;
}
.selectregistration250{
	width:250px;
}
.leftsearch
	{
	font-size: 10px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: normal;
	background-color: white;
	color: black;
	border: solid;
	border-color: #CCCCCC;
	border-width: 1px 3px 3px 1px;
	padding: 1px 1px 1px 3px;
	width: 110px;
}

ul, li, li.doublespacedlist {
	padding-bottom: 5px;
}

.quantityselect {
	font-size: 11px;
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-weight: normal;
	background-color: white;
	color: black;
	border: solid;
	border-color: #666666;
	border-width: 1px 1px 1px 1px;
	padding: 1px 3px 1px 3px;
	width: 20px;
}

.variantselect {
	font-size: 11px;
	
	background-color: white;
	color: black;
	border: solid;
	border-color: #666666;
	border-width: 1px 1px 1px 1px;
	padding: 1px 1px 1px 3px;
	
}

.pricebreak {
	font-size: 10px;
	
	background-color: white;
	color: black;
	border: solid;
	border-color: #666666;
	border-width: 0px 0px 1px 0px;
	padding: 1px 1px 1px 1px;
	
}

.wizardBar , a.wizardBar, a.wizardBar:visited
{
	font-family: Verdana, Arial, sans-serif; 
	font-size: 15px; 
	font-weight:bold;
	color: #8c8c8c; 
	text-decoration:none;
}

a.wizardBarDisabled, a.wizardBarDisabled:visited
{
	font-family: Verdana, Arial, sans-serif; 
	font-size: 15px; 
	font-weight:bold;
	color: #8c8c8c;
	text-decoration:line-through;
}

a.wizardBar:hover
{
	font-family: Verdana, Arial, sans-serif; 
	font-size: 15px; 
	font-weight:bold; 
	color: #000000; 
	text-decoration:underline;
}

a.wizardBarDisabled:hover
{
	font-family: Verdana, Arial, sans-serif; 
	font-size: 15px; 
	font-weight:bold;
	color: #8c8c8c;
	text-decoration:underline line-through;
}

.wizardBarCurrent
{ 
	font-family: Verdana, Arial, sans-serif; 
	font-size: 15px; 
	font-weight:bold; 
	color: #000000;
	text-decoration:none;
}

.frmbutton, a.frmbutton, a.frmbutton:visited, a.frmbutton:hover, a.frmbutton:active {
    background-color: #323232;
    border: 0 none;
    border-radius: 4px;
    color: #fff;
    cursor: pointer;
    font-size: 10px;
    font-weight: bold;
    margin: 2px 8px;
    padding: 4px 8px;
    text-decoration: none;
    text-transform: uppercase;
    width: auto;
}
.error-wrapper {
	padding:20px;	
	background: #fbe3e4 none repeat scroll 0 0;
	border-color: #cc0000;
}

.error-wrapper p, .success {
   	
    color: #8a1f11;
}